Bug 321741 - DVI output is too bright on dual head radeon
DVI output is too bright on dual head radeon
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati (Show other bugs)
i386 Linux
low Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-10-06 23:37 EDT by Gordon Messmer
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-04-10 05:49:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Xorg log file (135.78 KB, text/plain)
2007-10-06 23:37 EDT, Gordon Messmer
no flags Details

  None (edit)
Description Gordon Messmer 2007-10-06 23:37:51 EDT
Description of problem:
I have a Radeon 9000 (RV250) card with multiple outputs.  I have two identical
LCD panels connected, one to the VGA port and the other to DVI (with an
adapter).  The screen looks proper on the LCD connected to the VGA output, but
the LCD connected to the DVI is too bright.  For instance, if I open a new
firefox window on the DVI conected screen, only the darkest parts of the
controls left of the URL box are visible.  Most of the icons are washed out.

I've swapped LCDs to make sure that the output was at fault; the screen
connected to the DVI output is always the bright one.

This was not a problem under F7.

Version-Release number of selected component (if applicable):

How reproducible:
Comment 1 Gordon Messmer 2007-10-06 23:37:51 EDT
Created attachment 218551 [details]
Xorg log file
Comment 2 Matěj Cepl 2008-01-23 18:17:34 EST
Gordon, is this still the issue?
Comment 3 Matěj Cepl 2008-02-25 18:03:27 EST
Reporter, could you please reply to the previous question? If you won't reply in
one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.
Comment 4 Matěj Cepl 2008-04-10 05:49:27 EDT
Since there are insufficient details provided in this report for us to
investigate the issue further, and we have not received feedback to the
information we have requested above, we will assume the problem was not
reproducible, or has been fixed in one of the updates we have released for the
reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest
update of their distribution, and if this issue turns out to still be
reproducible in the latest update, please reopen this bug with additional

Comment 5 Gordon Messmer 2008-07-13 07:21:06 EDT
For reference, the bug appears to be resolved in the current release of Fedora.

The power supply died in that PC, and I've been using a different one since. 
Sorry that it took me so long to check back in on this.
Comment 6 Matěj Cepl 2008-07-14 19:03:43 EDT
(In reply to comment #5)
> Sorry that it took me so long to check back in on this.

Better later than never. Thanks for letting us know.

Note You need to log in before you can comment on or make changes to this bug.